/*
Theme Name:     Gridlove Child
Theme URI:      http://mekshq.com
Description:    Child theme for Gridlove theme
Author:         meks
Author URI:     http://mekshq.com
Template:       gridlove
Version:        0.1.0
*/

/*--------------------------------------------------------------
SIDEBAR SERVICE SWITCHER (2019.06.29 Edited by k.yamada)
--------------------------------------------------------------*/


.gridlove-sidebar-action-wrapper{
	padding:0;
}
.gridlove-action-close{
    background-color: #ff7c7d;
    color: #fff;
    padding:5px;
    height:auto;
}
.gridlove-sidebar-action-wrapper .sidebar_header{
	position: sticky;
    top: 0;
    width: 100%;
    left: 0;
    z-index:3;
}
.gridlove-sidebar-action-wrapper .sidebar_body{
	padding:10px;
}

.gridlove-sidebar-action-wrapper .service_switcher a{
	padding:10px;
	position:relative;
}
.gridlove-sidebar-action-wrapper .service_switcher .switch_sma.active{
	border:1px solid #ffbfc0;
}
.gridlove-sidebar-action-wrapper .service_switcher .switch_smac.active{
	border:1px solid #ffd89e;
}
.gridlove-sidebar-action-wrapper .service_switcher .switch_sma.active:before{
	content : "SELECTED";
	font-size:0.5em;
	position:absolute;
	bottom:0;
	padding:0 3px;
	color:#fff;
	background-color:#ff7c7d;
	right:0;
}
.gridlove-sidebar-action-wrapper .service_switcher .switch_smac.active:before{
	content : "SELECTED";
	font-size:0.5em;
	position:absolute;
	bottom:0;
	padding:0 3px;
	color:#fff;
	background-color:#f90;
	right:0;
}

/*--------------------------------------------------------------
PENMARU SERVICE NOTIFIER (2019.07.01 Edited by k.yamada)
--------------------------------------------------------------*/

.penmaru_notifier{
	
}
.penmaru_notifier.notifier_sma{

}
.penmaru_notifier.notifier_smac{
	
}


/*--------------------------------------------------------------
Judges Page CSS (Renewal 2018)
--------------------------------------------------------------*/

.question1{ font-weight:bold; margin-top:30px; font-style:italic; }


/*--------------------------------------------------------------
FAQ Page (Renewal 2018)
--------------------------------------------------------------*/

.note{
border:solid 1px #CCC;
padding:10px 14px;
color:#666;
font-style:italic;
}

.icon_correct{
background-image: url("https://s3-ap-northeast-1.amazonaws.com/data.smacmag.net/_images/common/icon_ok.png");
background-repeat: no-repeat;
background-size: 30px 30px;
padding-left:40px;
color:#27CB2B;
}

.icon_incorrect{
background-image: url("https://s3-ap-northeast-1.amazonaws.com/data.smacmag.net/_images/common/icon_ng.png");
background-repeat: no-repeat;
background-size: 30px 30px;
padding-left:40px;
color:#FF6666;
}

/*--------------------------------------------------------------
Audition Announcement Page 2018
--------------------------------------------------------------*/

.only_sp{
	display:none;
}

@media only screen and (max-width : 640px){

    .only_sp{
	    display:block;
    }
    .only_pc{
        display:none!important;
    }

} /*@media*/


.red{ color:#FF0000; }

.h2_orange{
	/*background:#FF9900!important;*/
	background:#ff7e7e!important;
	color:#FFF!important;
	font-size:1.4em!important;
	text-align:center!important;
	padding:10px!important;
}

.h3_orange{
	color:#FF9900;
	border:none;
	margin-bottom:6px;
	padding-bottom:0;
}

.comment_box{
	background:#FCF7DF;
	padding:20px;
        margin:20px auto;
}

.comment_box p{
	color:#AC7529;
	font-size:0.9em;
	font-style:italic;
}

.details{
	border:solid 2px #FECB2E;
}

.details_inner{
	margin:20px;
}

.details h2{
	margin:0!important;
	padding:10px;
	background:#FECB2E;
	color:#CA711B;
	text-align:center;
}

/*--------------------------------------------------------------
MASTERCLASS ONESHOT page
--------------------------------------------------------------*/
.wpcf7-submit{
	font-size: 16px!important;
	font-weight: bold;
	margin-top: 20px;
}

.mc_wrap{
	background: #faebc1;
	border-radius: 5px;
	padding: 16px;
	margin-top: 20px;
	border: solid 4px #ffc98e;
}

.mc_wrap .read_btn{
	background: #d80000;
	padding: 10px 40px;
	margin-top: 30px;
	font-weight: bold;
	border-radius: 5px;
	color: #FFF;
}

.mc_wrap h2{
	color:#FF0000;
	font-size:30px;
	margin-top:6px!important;
}

.mc_wrap .aori{
	font-size:20px;
	font-weight:bold;
}

.mc_wrap .synopsys{
	font-size:14px;
}

.mc_wrap .creator_name{
	font-size: 20px;
	margin-top: 20px;
	font-weight:bold;
}

.mc_wrap .works{
	font-size:14px;
}




p.entry_btn{
	margin: 40px 20px 20px 20px;
	border: solid 1px #F40000;
	border-radius: 10px;
}

p.entry_btn a{
	display: block;
	background: #F40000;
	color: #FFF;
	padding: 20px 30px;
	border: solid 1px #FFF;
	text-align: center;
	font-weight: bold;
	font-family: san-serif;
	font-size: 1.4em;
	font-style: italic;
	font-size:1.6em;
	border-radius: 10px;
}


/*--------------------------------------------------------------
Override Parent Theme style.css 
--------------------------------------------------------------*/

#secondary{
	padding-top:10px;
}


/*--------------------------------------------------------------
SMA結果発表ページ　受賞作リストテーブル
--------------------------------------------------------------*/

table.winners_list{
	
}

table.winners_list th{
	text-align:center;
}

table.winners_list td{
	text-align:center;	
}




/* *********************************************** Overwrite Default Settings(Original: Parent Theme / min.css) *********************************************  */


.gridlove-box {
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    border: 1px solid #e5e5e5;
    background: #FFF;
}



/* No-Padding PAGE Style */
.gridlove-no-padding .box-inner-p-bigger {
    padding: 0px 0px 50px;
}

.gridlove-no-padding .entry-header {
	margin-bottom: 0px;
}

/*
.gridlove-no-padding p,
.gridlove-no-padding h1,
.gridlove-no-padding h2,
.gridlove-no-padding h3,
.gridlove-no-padding h4,
.gridlove-no-padding h5{
	padding-left:10px;
	padding-right:10px;
}
*/

@media screen and (max-width: 800px){
	.gridlove-no-padding article {
	    padding: 0px;
	}
}


/* PAGE No Sidebar Width */
.gridlove-sidebar-none .gridlove-content {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    min-width: 0;
    /* max-width: 1074px;  Original */
    max-width: 1170px;
}

.entry-content p a, 
.widget_text a, 
.entry-content ul a, 
.entry-content ol a, 
.gridlove-text-module-content p a { 
	border-bottom:none; 
}

.entry-content p a:hover, 
.widget_text a:hover, 
.entry-content ul a:hover, 
.entry-content ol a:hover, 
.gridlove-text-module-content p a:hover { 
	text-decoration:underline; 
}

/* Container Width (Main Column + Sidebar) */

.container,.container-fluid{
    margin-left:auto;
    margin-right:auto;
    /*padding-left:30px;
    padding-right:30px;*/
}
.pre-scrollable{
    max-height:340px;
    overflow-y:scroll;
}
@media (min-width:100px){
    .container{
        max-width:600px; /* default: 430px; */
    }
}
@media (min-width:580px){
    .container{
        max-width:830px;
    }
}
@media (min-width:1024px){
    .container{
        max-width:1229px;
    }
}
@media (min-width:1200px){
    .container{
        max-width:1230px;
    }
}

/* Main Column / Sidebar */

.gridlove-content,.gridlove-share-wrapper,.gridlove-sidebar{
    padding-left:15px;
    padding-right:15px;
    padding-top: 30px;
}


/* *********************************************** Modules *********************************************  */

/*-----------------------------------------------------
clear module
-----------------------------------------------------*/

.clearfix {
	min-height: 1px;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}


/*-----------------------------------------------------
float関係
-----------------------------------------------------*/
.fl{ float: left; }
.fr{ float: right; }

/*-----------------------------------------------------
テキスト位置
-----------------------------------------------------*/
.cen{ text-align: center; }
.rit{ text-align: right; }
.lef{ text-align: left; }

.m-auto{ margin:0px auto 0px auto; }


/*-----------------------------------------------------
width関係(%)
-----------------------------------------------------*/

/* ●モバイル時に広がる */
.w1per{ width: 1%; }
.w2per{ width: 2%; }
.w3per{ width: 3%; }
.w4per{ width: 4%; }
.w5per{ width: 5%; }
.w6per{ width: 6%; }
.w7per{ width: 7%; }
.w8per{ width: 8%; }
.w9per{ width: 9%; }
.w10per{ width: 10%; }
.w11per{ width: 11%; }
.w12per{ width: 12%; }
.w13per{ width: 13%; }
.w14per{ width: 14%; }
.w15per{ width: 15%; }
.w16per{ width: 16%; }
.w17per{ width: 17%; }
.w18per{ width: 18%; }
.w19per{ width: 19%; }
.w20per{ width: 20%; }
.w21per{ width: 21%; }
.w22per{ width: 22%; }
.w23per{ width: 23%; }
.w24per{ width: 24%; }
.w25per{ width: 25%; }
.w26per{ width: 26%; }
.w27per{ width: 27%; }
.w28per{ width: 28%; }
.w29per{ width: 29%; }
.w30per{ width: 30%; }
.w31per{ width: 31%; }
.w32per{ width: 32%; }
.w33per{ width: 33%; }
.w34per{ width: 34%; }
.w35per{ width: 35%; }
.w36per{ width: 36%; }
.w37per{ width: 37%; }
.w38per{ width: 38%; }
.w39per{ width: 39%; }
.w40per{ width: 40%; }
.w41per{ width: 41%; }
.w42per{ width: 42%; }
.w43per{ width: 43%; }
.w44per{ width: 44%; }
.w45per{ width: 45%; }
.w46per{ width: 46%; }
.w47per{ width: 47%; }
.w48per{ width: 48%; }
.w49per{ width: 49%; }
.w50per{ width: 50%; }
.w51per{ width: 51%; }
.w52per{ width: 52%; }
.w53per{ width: 53%; }
.w54per{ width: 54%; }
.w55per{ width: 55%; }
.w56per{ width: 56%; }
.w57per{ width: 57%; }
.w58per{ width: 58%; }
.w59per{ width: 59%; }
.w60per{ width: 60%; }
.w61per{ width: 61%; }
.w62per{ width: 62%; }
.w63per{ width: 63%; }
.w64per{ width: 64%; }
.w65per{ width: 65%; }
.w66per{ width: 66%; }
.w67per{ width: 67%; }
.w68per{ width: 68%; }
.w69per{ width: 69%; }
.w70per{ width: 70%; }
.w71per{ width: 71%; }
.w72per{ width: 72%; }
.w73per{ width: 73%; }
.w74per{ width: 74%; }
.w75per{ width: 75%; }
.w76per{ width: 76%; }
.w77per{ width: 77%; }
.w78per{ width: 78%; }
.w79per{ width: 79%; }
.w80per{ width: 80%; }
.w81per{ width: 81%; }
.w82per{ width: 82%; }
.w83per{ width: 83%; }
.w84per{ width: 84%; }
.w85per{ width: 85%; }
.w86per{ width: 86%; }
.w88per{ width: 88%; }
.w89per{ width: 89%; }
.w90per{ width: 90%; }
.w91per{ width: 91%; }
.w92per{ width: 92%; }
.w93per{ width: 93%; }
.w94per{ width: 94%; }
.w95per{ width: 95%; }
.w96per{ width: 96%; }
.w97per{ width: 97%; }
.w98per{ width: 98%; }
.w99per{ width: 99%; }
.w100per{ width: 100%; }

.w1per,.w2per,.w3per,.w4per,.w5per,
.w6per,.w7per,.w8per,.w9per,.w10per,
.w11per,.w12per,.w13per,.w14per,.w15per,
.w16per,.w17per,.w18per,.w19per,.w20per,
.w21per,.w22per,.w23per,.w24per,.w25per,
.w26per,.w27per,.w28per,.w29per,.w30per,
.w31per,.w32per,.w33per,.w34per,.w35per,
.w36per,.w37per,.w38per,.w39per,.w40per,
.w41per,.w42per,.w43per,.w44per,.w45per,
.w46per,.w47per,.w48per,.w49per,.w50per,
.w51per,.w52per,.w53per,.w54per,.w55per,
.w56per,.w57per,.w58per,.w59per,.w60per,
.w61per,.w62per,.w63per,.w64per,.w65per,
.w66per,.w67per,.w68per,.w69per,.w70per,
.w71per,.w72per,.w73per,.w74per,.w75per,
.w76per,.w77per,.w78per,.w79per,.w80per,
.w81per,.w82per,.w83per,.w84per,.w85per,
.w86per,.w87per,.w88per,.w89per,.w90per,
.w91per,.w92per,.w93per,.w94per,.w95per,
.w96per,.w97per,.w98per,
.w99per{
	box-sizing:border-box;
}


/* スマホ用 */

@media
only screen and (max-width : 640px){

  .w1per,.w2per,.w3per,.w4per,.w5per,
  .w6per,.w7per,.w8per,.w9per,.w10per,
  .w11per,.w12per,.w13per,.w14per,.w15per,
  .w16per,.w17per,.w18per,.w19per,.w20per,
  .w21per,.w22per,.w23per,.w24per,.w25per,
  .w26per,.w27per,.w28per,.w29per,.w30per,
  .w31per,.w32per,.w33per,.w34per,.w35per,
  .w36per,.w37per,.w38per,.w39per,.w40per,
  .w41per,.w42per,.w43per,.w44per,.w45per,
  .w46per,.w47per,.w48per,.w49per,.w50per,
  .w51per,.w52per,.w53per,.w54per,.w55per,
  .w56per,.w57per,.w58per,.w59per,.w60per,
  .w61per,.w62per,.w63per,.w64per,.w65per,
  .w66per,.w67per,.w68per,.w69per,.w70per,
  .w71per,.w72per,.w73per,.w74per,.w75per,
  .w76per,.w77per,.w78per,.w79per,.w80per,
  .w81per,.w82per,.w83per,.w84per,.w85per,
  .w86per,.w87per,.w88per,.w89per,.w90per,
  .w91per,.w92per,.w93per,.w94per,.w95per,
  .w96per,.w97per,.w98per,
  .w99per{
  	width:96%!important;
  	margin-left:2%!important;
  	margin-right:2%!important;
  }

}/* @media */


/* ●モバイルでも比率を保つ */
.mw10per{ width: 10%; }
.mw15per{ width: 15%; }
.mw18per{ width: 18%; }
.mw20per{ width: 20%; }
.mw25per{ width: 25%; }
.mw28per{ width: 28%; }
.mw30per{ width: 30%; }
.mw31per{ width: 31%; }
.mw32per{ width: 32%; }
.mw33per{ width: 33%; }
.mw35per{ width: 35%; }
.mw38per{ width: 38%; }
.mw40per{ width: 40%; }
.mw45per{ width: 45%; }
.mw48per{ width: 48%; }
.mw49per{ width: 49%; }
.mw50per{ width: 50%; }
.mw55per{ width: 55%; }
.mw58per{ width: 58%; }
.mw60per{ width: 60%; }
.mw65per{ width: 65%; }
.mw68per{ width: 68%; }
.mw70per{ width: 70%; }
.mw75per{ width: 75%; }
.mw78per{ width: 78%; }
.mw80per{ width: 80%; }
.mw85per{ width: 85%; }
.mw88per{ width: 88%; }
.mw90per{ width: 90%; }
.mw95per{ width: 95%; }
.mw98per{ width: 98%; }
.mw100per{ width: 100%; }

/*-----------------------------------------------------
line-height
-----------------------------------------------------*/

.l-h10{ line-height:1.0em; }
.l-h11{ line-height:1.1em; }
.l-h12{ line-height:1.2em; }
.l-h13{ line-height:1.3em; }
.l-h14{ line-height:1.4em; }
.l-h15{ line-height:1.5em; }
.l-h16{ line-height:1.6em; }
.l-h17{ line-height:1.7em; }
.l-h18{ line-height:1.8em; }
.l-h19{ line-height:1.9em; }
.l-h20{ line-height:2.0em; }
.l-h22{ line-height:2.2em; }
.l-h24{ line-height:2.4em; }
.l-h26{ line-height:2.6em; }
.l-h28{ line-height:2.8em; }
.l-h30{ line-height:3.0em; }


/*-----------------------------------------------------
float
-----------------------------------------------------*/
.fl{ float: left; }
.fr{ float: right; }

/*-----------------------------------------------------
text align
-----------------------------------------------------*/
.cen{ text-align: center; }
.rit{ text-align: right; }
.lef{ text-align: left; }

/*-----------------------------------------------------
margin
-----------------------------------------------------*/

.m-t1 { margin-top: 1px!important; }
.m-t2 { margin-top: 2px!important; }
.m-t3 { margin-top: 3px!important; }
.m-t4 { margin-top: 4px!important; }
.m-t5 { margin-top: 5px!important; }
.m-t6 { margin-top: 6px!important; }
.m-t7 { margin-top: 7px!important; }
.m-t8 { margin-top: 8px!important; }
.m-t9 { margin-top: 9px!important; }
.m-t10 { margin-top: 10px!important; }
.m-t11 { margin-top: 11px!important; }
.m-t12 { margin-top: 12px!important; }
.m-t13 { margin-top: 13px!important; }
.m-t14 { margin-top: 14px!important; }
.m-t15 { margin-top: 15px!important; }
.m-t16 { margin-top: 16px!important; }
.m-t17 { margin-top: 17px!important; }
.m-t18 { margin-top: 18px!important; }
.m-t19 { margin-top: 19px!important; }
.m-t20 { margin-top: 20px!important; }
.m-t21 { margin-top: 21px!important; }
.m-t22 { margin-top: 22px!important; }
.m-t23 { margin-top: 23px!important; }
.m-t24 { margin-top: 24px!important; }
.m-t25 { margin-top: 25px!important; }
.m-t26 { margin-top: 26px!important; }
.m-t27 { margin-top: 27px!important; }
.m-t28 { margin-top: 28px!important; }
.m-t29 { margin-top: 29px!important; }
.m-t30 { margin-top: 30px!important; }
.m-t35 { margin-top: 35px!important; }
.m-t40 { margin-top: 40px!important; }
.m-t45 { margin-top: 45px!important; }
.m-t50 { margin-top: 50px!important; }
.m-t60 { margin-top: 60px!important; }
.m-t70 { margin-top: 70px!important; }
.m-t80 { margin-top: 80px!important; }
.m-t90 { margin-top: 90px!important; }
.m-t100 { margin-top: 100px!important; }
.m-t200 { margin-top: 200px!important; }
.m-t300 { margin-top: 300px!important; }
.m-t400 { margin-top: 400px!important; }
.m-t500 { margin-top: 500px!important; }
.m-b1 { margin-bottom: 1px!important; }
.m-b2 { margin-bottom: 2px!important; }
.m-b3 { margin-bottom: 3px!important; }
.m-b4 { margin-bottom: 4px!important; }
.m-b5 { margin-bottom: 5px!important; }
.m-b10 { margin-bottom: 10px!important; }
.m-b15 { margin-bottom: 15px!important; }
.m-b20 { margin-bottom: 20px!important; }
.m-b25 { margin-bottom: 25px!important; }
.m-b30 { margin-bottom: 30px!important; }
.m-l1{ margin-left: 1px!important; }
.m-l2{ margin-left: 2px!important; }
.m-l3{ margin-left: 3px!important; }
.m-l4{ margin-left: 4px!important; }
.m-l5{ margin-left: 5px!important; }
.m-l6{ margin-left: 6px!important; }
.m-l7{ margin-left: 7px!important; }
.m-l8{ margin-left: 8px!important; }
.m-l9{ margin-left: 9px!important; }
.m-l10{ margin-left: 10px!important; }
.m-l11{ margin-left: 11px!important; }
.m-l12{ margin-left: 12px!important; }
.m-l15{ margin-left: 15px!important; }
.m-l20{ margin-left: 20px!important; }
.m-l25{ margin-left: 25px!important; }
.m-l30{ margin-left: 30px!important; }
.m-r1{ margin-right: 1px!important; }
.m-r2{ margin-right: 2px!important; }
.m-r3{ margin-right: 3px!important; }
.m-r4{ margin-right: 4px!important; }
.m-r5{ margin-right: 5px!important; }
.m-r6{ margin-right: 6px!important; }
.m-r7{ margin-right: 7px!important; }
.m-r8{ margin-right: 8px!important; }
.m-r9{ margin-right: 9px!important; }
.m-r10{ margin-right: 10px!important; }
.m-r15{ margin-right: 15px!important; }
.m-r20{ margin-right: 20px!important; }
.m-r25{ margin-right: 25px!important; }
.m-r30{ margin-right: 30px!important; }

/*-----------------------------------------------------
padding
-----------------------------------------------------*/
.p-5{ padding: 5px; }
.p-10{ padding: 10px 10px 0px 10px; }
.p-15{ padding: 15px; }
.p-20{ padding: 20px; }
.p-25{ padding: 25px; }
.p-30{ padding: 30px; }
.p-35{ padding: 35px; }
.p-40{ padding: 40px; }
.p-45{ padding: 45px; }
.p-50{ padding: 50px; }
.p-55{ padding: 55px; }
.p-60{ padding: 60px; }
.p-65{ padding: 65px; }
.p-70{ padding: 70px; }
.p-b5{ padding-bottom: 5px; }
.p-b10{ padding-bottom: 10px; }
.p-b15{ padding-bottom: 15px; }
.p-b20{ padding-bottom: 20px; }
.p-b25{ padding-bottom: 25px; }
.p-b30{ padding-bottom: 30px; }

/*-----------------------------------------------------
Font weight
-----------------------------------------------------*/

.fb{ font-weight: bold; }
.fn{ font-weight: normal; }

/*-----------------------------------------------------
Font size
-----------------------------------------------------*/

.f-s12{ font-size:12px!important; }
.f-s14{ font-size:14px!important; }
.f-s16{ font-size:16px!important; }
.f-s18{ font-size:18px!important; }
.f-s20{ font-size:20px!important; }
.f-s22{ font-size:22px!important; }
.f-s24{ font-size:24px!important; }
.f-s26{ font-size:26px!important; }
.f-s28{ font-size:28px!important; }
.f-s30{ font-size:30px!important; }



/* *********************************************** CSS for Legacy Pages *********************************************  */

/*--------------------------------------------------------------
MASTERCLASS ONESHOT page
--------------------------------------------------------------*/

.wpcf7-submit{
	font-size: 16px!important;
	font-weight: bold;
	margin-top: 20px;
}

.mc_wrap{
	background: #faebc1;
	border-radius: 5px;
	padding: 16px;
	margin-top: 20px;
	border: solid 4px #ffc98e;
}

.mc_wrap .read_btn{
	background: #d80000;
	padding: 10px 40px;
	margin-top: 30px;
	font-weight: bold;
	border-radius: 5px;
	background-color: #FFF;
}

.mc_wrap h2{
	color:#FF0000;
	font-size:30px;
	margin-top:6px!important;
}

.mc_wrap .aori{
	font-size:20px;
	font-weight:bold;
}

.mc_wrap .synopsys{
	font-size:14px;
}

.mc_wrap .creator_name{
	font-size: 20px;
	margin-top: 20px;
	font-weight:bold;
}

.mc_wrap .works{
	font-size:14px;
}


p.entry_btn{
	margin: 40px 20px 20px 20px;
	border: solid 1px #F40000;
	border-radius: 10px;
}

p.entry_btn a{
	display: block;
	background: #F40000;
	color: #FFF;
	padding: 20px 30px;
	border: solid 1px #FFF;
	text-align: center;
	font-weight: bold;
	font-family: san-serif;
	font-size: 1.4em;
	font-style: italic;
	font-size: 1.6em;
	border-radius: 10px;
}


/*--------------------------------------------------------------
SMA結果発表ページ　受賞作リストテーブル
--------------------------------------------------------------*/

table.winners_list{
	
}

table.winners_list th{
	text-align:center;
}

table.winners_list td{
	text-align:center;	
}

/*--------------------------------------------------------------
タブボタン (“日本語はこちら”ボタン用)
--------------------------------------------------------------*/

.tab_btn_pink{
	width:100%;
	margin:0 0 20px 0;
	padding:0;
}

.tab_btn_pink a{
	display:block;
	float:right;
	box-sizing:border-box;
	text-align:center;
	color:#f124ca;
	padding:16px 40px;
	border:solid 1px #FFA2EE;
	font-size:14px;
	font-weight:bold;
}

.tab_btn_pink a:hover{
	color:#f124ca;
}


.tab_btn_green {
    width: 100%;
    margin: 0 0 20px 0;
    padding: 0;
}

.tab_btn_green a {
    display: block;
    float: right;
    box-sizing: border-box;
    text-align: center;
    color: #4d9602;
    padding: 16px 40px;
    border: solid 1px #74b905;
    font-size: 14px;
    font-weight: bold;
}

/*--------------------------------------------------------------
Character Contest Page
--------------------------------------------------------------*/

.h2_orange{
	color:#FF9900;
	text-align:center;
	font-size:3.0em;
}


.wrap_character_1col{
	float:left;
	box-sizing:border-box;
	width:100%;
}

.wrap_character_7col{
	float:left;
	box-sizing:border-box;
	width:14%;
	border:solid 1px #CCC;
	margin:10px 0 0 0.28%;
}

.wrap_character_2col{
	box-sizing:border-box;
	float:left;
	width:49%;
	border:solid 2px #FF9900;
	margin:10px 0 0 1%;
}

.wrap_character_1col .info,
.wrap_character_2col .info{
	padding:2px 10px;
	background:#FF9900;
	color:#FFF;
	position:relative;
	text-align:center;
}

.wrap_character_1col .info span,
.wrap_character_2col .info span{
	font-size:2.4em;
	font-weight:bold;
}

.btn_vote a{
	font-weight:bold;
	color:#FFF;
	border:solid 2px #FFF;
	padding:6px 80px;
	background:#6CA7DD;
	border-radius:20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-o-border-radius: 20px;
	-ms-border-radius: 20px;
}

.btn_vote_l a{
	font-weight:bold;
	color:#FFF;
	border:solid 2px #FFF;
	padding:6px 40px;
	background:#6CA7DD;
	border-radius:34px;
	-moz-border-radius: 34px;
	-webkit-border-radius: 34px;
	-o-border-radius: 34px;
	-ms-border-radius: 34px;
	font-size:2.2em;
}


/* For SP */
@media screen and (max-width: 640px) {

.h2_orange{
	font-size:2.4em;
}

.wrap_character_7col{
	width:24%;
}

.wrap_character_1col,
.wrap_character_2col{
	width:98%;
}

.btn_vote_l a {
    padding: 6px 10px;
    font-size: 1.8em;
    display: block;
}

} /* @media */



/*
.hentry blockquote {
    border: none;
    padding: 5px 10px;
    text-align: center;
    border: 2px solid #e5e5e5;
}
*/



.blockquote {
    padding: 60px 80px 40px;
    position: relative;
}
.blockquote p {
    font-family: "Utopia-italic";
    font-size: 35px;
    font-weight: 700px;
    text-align: center;
}

/*blockquote p::before {
    content: "\f095"; 
    font-family: FontAwesome;
   display: inline-block;
   padding-right: 6px;
   vertical-align: middle;
  font-size: 180px;
 }*/

.blockquote:before {
  position: absolute;
  font-family: 'FontAwesome';
  top: 0;
  
  content:"\f10d";
  font-size: 200px;
  color: rgba(0,0,0,0.1);
   
}

.blockquote::after {
    content: "";
    top: 20px;
    left: 50%;
    margin-left: -100px;
    position: absolute;
    border-bottom: 3px solid #bf0024;
    height: 3px;
    width: 200px;
}

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic);
.otro-blockquote{
  font-size: 1.4em;
  width:60%;
  margin:50px auto;
  font-family:Open Sans;
  font-style:italic;
  color: #555555;
  padding:1.2em 30px 1.2em 75px;
  border-left:8px solid #78C0A8 ;
  line-height:1.6;
  position: relative;
  background:#EDEDED;
}

.otro-blockquote::before{
  font-family:Arial;
  content: "\201C";
  color:#78C0A8;
  font-size:4em;
  position: absolute;
  left: 10px;
  top:-10px;
}

.otro-blockquote::after{
  content: '';
}

.otro-blockquote span{
  display:block;
  color:#333333;
  font-style: normal;
  font-weight: bold;
  margin-top:1em;
}



/* ---------------------------------------------------------------------------------------- Unite Gallery Plugin Style */

/*caption*/
.ug-tile .ug-textpanel-title{
	font-size:12px!important;
	font-weight:normal!important;
}



/* ---------------------------------------------------------------------------------------- SMA Result Page (from SMA6) */

.judge_box1{
	/*border:solid 2px #CCC;*/
	background:#437290;
	color:#FFF;
	padding:15px;
	margin:20px 0;
}

.judge_box1:after{
	content: "";
	display: block;
	clear: both;
	height: 0;
}

.judge_title{
	font-size:2.0em;
	text-align:center;
}

.judge_title span{
	font-weight:bold;
}

.judge_credit{
	margin-top:10px;
	font-size:0.8em;
	font-weight:normal;
}

.judge_credit span{
	font-weight:bold;
}

.judge_box1 .left{
	width:30%;
	float:left;
}

.judge_box1 .right{
	width:68%;
	float:right;
	font-style:italic;
	line-height:1.2em;
}


@media screen and (max-width: 640px) {
	
	.judge_title{
		font-size:1.4em;
		line-height:1.2em;
	}
	.judge_box1 .left{
		width:100%;
		float:none;
		text-align:center;
	}

	.judge_box1 .right{
		width:100%;
		float:none;
	}
	.judge_box1 .left img{
		width:50%;
	}

} /* @media */


.wrap_sma_result{
	width:100%;
}

.wrap_sma_result img{
	width:100%;
}

.wrap_sma_result h2 img{
	margin-top:20px;
}

.wrap_sma_result a img{
	margin-top:10px;
}

.wrap_sma_result h2{
	margin:0!important;
}



.wrap_comment{
    background: #999;
    padding: 10px 20px 0 20px;
}

.wrap_comment p{
    margin:0;
    font-size:120%;
}

.wrap_comment .comment_head{
	font-weight:bold;
	color:#FFF;
    font-size: 1.2em;
}

.wrap_comment .comment_body{
    font-style: italic;
	color:#FFF;
	padding-bottom:10px;
    font-size: 1.0em;
    line-height: 1.3em;
}

@media screen and (max-width: 640px) {
	.wrap_comment p{
	    line-height:1.2em;
	}

	.wrap_comment .comment_head{
    	font-size: 0.9em;
	}

	.wrap_comment .comment_body{
    	font-size: 0.9em;
		line-height:1.2em;
	}

} /* @media */



/* image list table　(Nominee / Candidate用) */

table.image_list{
	table-layout: fixed;
	border-collapse:collapse;
	border:solid 2px #f53d82;
	margin:0;
	padding:0;
	margin-bottom:30px;
}

table.image_list a{
	color:#f53d82;
}

table.image_list td{
	vertical-align: middle;
	border:none;
	border-bottom:solid 2px #f53d82;
	color:#f53d82;
}

table.image_list td.left{
	width:22%;
	border-right:solid 1px #f53d82;
	position:relative;
	text-align:center;
    overflow: hidden;
	padding:0;
}



@media screen and (max-width: 700px) {

	table.image_list td.left{
		display:none;
	}
	
} /* @media */

/*
table.image_list td.left img{
    position: relative;
    top: 50%;
    left: 50%;
    width: auto;
    min-width: 200px;
    */
	/* 両側をトリミングして中央にそろえる（スマホ対策） */
	/*
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    margin-top: 0;
}
*/

table.image_list td.center{
	width:60%;
}

table.image_list td.right{
	width:18%;
	background:#fdf3f3;
	text-align:center;
}

img.flag{
	width:40%;
	margin:10px auto;
}

p.country_name{
	font-size:0.8em;
}

span.title{
	font-size:150%;
	font-weight:bold;
	line-height:1.2em;
}

span.author{
	font-size:120%;
	font-weight:normal;
	font-style:italic;
}


@media screen and (max-width: 700px) {

	span.title{
		font-size:130%;
		line-height:1.0em;
	}

	span.author{
		font-size:100%;
	}
	
} /* @media */




/* Image List テーブル　青バージョン */

table.blue{
	border:solid 2px #23A0FF;
}

table.blue a{
	color:#46AEFD;
}

table.blue td{
	border-bottom:solid 2px #23A0FF;
}

table.blue td.left{
	border-right:solid 1px #23A0FF;
}

table.blue td.left .num{
	background:#23A0FF;
}

table.blue td.right{
	background:#EEF8FF;
}

table.blue p.country_name{
	color:#46AEFD;
}


/* *********************************************************** LEGACY CSS ******************************************************************** */


/* ---------------------------------------------------------------------------------------- ZENON International PAGE*/

 #contentsBtm { overflow: visible;}
 .WideHeaderTop1120 { margin: -8.2% 0px 0px -8.2%;}
 .WideHeader1120 { margin: 5% 0px 0px -8.2%;}
 .ZenonComics { margin: 50px 0 0 0;}
 .ZenonComics .ReadBtn { margin-bottom: 10px;}
 .WideHeaderTop1120 img,
 .WideHeader1120 img{ 
    max-width: 108%;
 }

.section_title{
	background:#FF0000;
	color:#FFF;
	padding:0;
}
.section_title .maincatch{
	border-bottom:solid 4px #FFF;
	padding:0.5em 0.4em 0 0.4em;
	font-size:3.0em;
	line-height:0.5em;
}
.section_title .subcatch{
	padding:0 0.4em 0.1em 0.4em;
	font-size:2.0em;
	line-height:1.0em;
	text-align:right;
	font-weight:bold;
}

ul.series li{
	/*margin-top:20px;*/
	position:relative;
}

ul.series li .badge_circle01{
	position:absolute;
	top:0px;
	right:-5px;
}

.btn_detail1{ width:40%; margin-left:auto; margin-right:auto; }

div.img_2col{ width:100%; }
div.img_2col:after{ content: "."; display: block; clear: both; height: 0; visibility: hidden; }
div.img_2col img{ float:left; width:49%!important; margin:0.5%;}

div.img_3col{ width:100%; }
div.img_3col:after{ content: "."; display: block; clear: both; height: 0; visibility: hidden; }
div.img_3col img{ float:left; width:32.3%!important; margin:0.5%;}

.badge_circle01{
	width: 60px;
	height: 45px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background-color: #FFFF00;
	border:solid 1px #000;
	font-family: Uni-Sans-Bold;
	text-align:center;
	line-height:1.0em;
	padding-top:1.0em;
	color:#000;
}

#fbcomment #fbcomment { margin: 50px auto 0 auto; width:100%; max-width:840px!important;}


/* Update Information Table */
table.style01{
	border:solid 1px #CCC;
	padding:10px;
}

table.style01 tr{
	border:none;
	border-bottom:dotted 1px #666;
}

table.style01 td{
	border:none;
	padding:5px;
	color:#666;
	font-weight:normal;
	font-size:0.8em;
}

/* 連載作品ボックス */

.wrap_sakuhin{
	padding-top:40px;
	border-top:solid 1px #CCC;
	margin-top:10px;
}

.wrap_sakuhin .sakuhin_left{
	width:36%;
	float:left;
}

.wrap_sakuhin .sakuhin_left img{
	width:100%;
}

.wrap_sakuhin .sakuhin_right{
	width:62%;
	float:right;
}

.wrap_sakuhin .sakuhin_right .wrap_button{
	margin:30px 0 30px 0;
}

.wrap_sakuhin .sakuhin_right .wrap_button .btn{
	margin:6px 6px 6px 0;
}


@media screen and (max-width: 640px){
	.wrap_sakuhin .sakuhin_left{
		float:none;
		width:70%;
		margin:10px auto 0 auto;
	}
	.wrap_sakuhin .sakuhin_right{
		float:none;
		width:100%;
		margin-top:20px;
	}
}

.sakuhin_title{
	font-weight:bold;
	font-size:1.6em;
	color:#FF0000;
	/*font-family: Uni-Sans-Bold;*/
	letter-spacing:-0.5px;
}

p.synopsis{
	line-height:1.3em;
}


/* for Zenon Comics Descriptions
------------------------------------------------------- */
 #contentsBtm { overflow: visible;}
 .zc_title { margin: 10px;}
 .zc_title img { width:100%;}
 .zc_title .textbody { margin: 0; font: 26px arial, sans-serif; } 
 .zc_title .textbody h1 { margin: 0; font-size: 150%; letter-spacing: -1.5px; line-height: 80%; font-style: italic } 
 .zc_title .textbody h2 { font-size: 150%; } 

 .zc_title .zcVote { margin: 0 100px 0 100px; background-color: #99cc00 } 
 .wp-polls-ul .Buttons { font: 30px arial, sans-serif; }


/* For SP */
@media screen and (max-width: 800px){

.section_title{
	background:#FF0000;
	color:#FFF;
	padding:0;
}
.section_title .maincatch{
	padding:0.5em 0.4em 0 0.4em;
	font-size:2.2em;
	line-height:0.5em;
	text-align:center;
}
.section_title .subcatch{
	font-size:0.9em;
	line-height:0.9em;
	text-align:center;
}

ul.series li{
	width:100%!important;
	margin-left:0!important;
	margin-right:0!important;
}

ul.bx_thumbs li a{
	font-size:70%;
}

.sakuhin_title,
p.synopsis{
	margin-left:0px;
}

 .zc_title .textbody { font-size:100%; }
 .zc_title .textbody h1 { margin: -5px 0 0 0; font-size: 150%; letter-spacing: 0px; line-height: 90%; font-style: italic }

}/* @media */


/* For Zenon International Page */
ul.col2.series img{
 width:98%!important;
}



/* ----------------------------------------------------------------------------------------2 Column Layout */

ul.col2{ 
	margin:0;
	padding:0;
	list-style-type:none;
	width:100%;
}

ul.col2:after{ 
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

ul.col2 li{ 
    	width: 49.8%;
	margin-bottom: 2px;
	position:relative;
	height:288px;
	overflow:hidden;
}

ul.col2 li:nth-child(odd){
	float:left;
}

ul.col2 li:nth-child(even){
	float:right;
}

ul.col2 li img{ 
	width:100%;
}

/* image */
ul.col2 li .wrap_img{
	/*
	height:200px;
	overflow:hidden;
	*/
}

/* Caption */
ul.col2 li p.title{
	position:absolute;
	left:0;
	bottom:0;
	background-color:rgba(239,119,0,1);
	color:#FFF;
	text-align:center;
	margin: 0;
	padding:2% 1%;
	width:100%;
	font-size:80%; 
	border-bottom:solid 1px #FFF;
	line-height:1.5em;

	/* オーバーフローテキストを非表示にして3点リーダー表示 */
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
	overflow: hidden;

}

@media screen and (max-width: 1200px) {
	ul.col2 li{ 
		height: 240px;
	}
}

@media screen and (max-width: 1024px) {
	ul.col2 li{ 
		height: 220px;
	}
}

@media screen and (max-width: 640px) {
	ul.col2 li{ 
		height: 126px;
	}
}


/* ----------------------------------------------------------------------------------------3 Column Layout */

ul.col3{ 
	margin:0;
	padding:0;
	list-style-type:none;
	width:100%;
}

ul.col3:after{ 
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

ul.col3 li{ 
    width: 33.0%;
	margin-bottom: 2px;
	position:relative;
	height:288px;
	overflow:hidden;
}

ul.col3 li:nth-child(odd){
	float:left;
}

ul.col3 li:nth-child(even){
	float:right;
}

ul.col3 li img{ 
	width:100%;
}

/* image */
ul.col3 li .wrap_img{
	/*
	height:200px;
	overflow:hidden;
	*/
}
